burn_classes:
  unburned: 21390
  low: 18246
  moderate: 66334
  high: 3655
emampr_landcover_vote_2017:
  52: 166442
  42: 42150
  71: 27177
  82: 17225
  41: 9079
  81: 8944
  90: 2359
  22: 1335
  23: 351
  11: 256
  24: 215
  95: 2
soil_textures:
  clay loam: 273378
  silt loam: 2157
